## pimixer 0.20190918~133938

=== debian/changelog ===
pimixer (0.20190918~133938) buster; urgency=medium

  * Move logic to change default device to panel plugin

 -- Simon Long <simon@raspberrypi.org>  Wed, 18 Sep 2019 13:39:38 +0100

pimixer (0.20190819~113939) buster; urgency=medium

  * Make compatible with new format for .asoundrc
  * Use --refresh parameter to trigger an update rather than DBus

 -- Simon Long <simon@raspberrypi.org>  Mon, 19 Aug 2019 11:39:39 +0100

pimixer (0.20190218~130321) stretch; urgency=medium

  * Remove build dependencies on libxfce

 -- Simon Long <simon@raspberrypi.org>  Mon, 18 Feb 2019 13:03:21 +0000

pimixer (0.20170803~152204) stretch; urgency=medium

  * Modified for compatibility with bluealsa Bluetooth support

 -- Simon Long <simon@raspberrypi.org>  Thu, 03 Aug 2017 15:22:04 +0100

pimixer (0.20170324~135339-2) stretch; urgency=medium

  * Rebuild for stretch

 -- Simon Long <simon@raspberrypi.org>  Mon, 19 Jun 2017 10:09:05 +0100

pimixer (0.20170324~135339-1) jessie; urgency=medium

  * Change lxpanelctl command used to update plugin

 -- Simon Long <simon@raspberrypi.org>  Fri, 24 Mar 2017 13:53:39 +0000

pimixer (0.20160527~090638-1) jessie; urgency=medium

  * pclose used instead of incorrect fclose

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 27 May 2016 11:39:47 +0100

pimixer (0.20160422~163906-1) stable; urgency=medium

  * Handle cases where there is no default ALSA device

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 25 Apr 2016 15:07:26 +0100

pimixer (0.20150519~144516-2) stable; urgency=low

  * Jessie rebuild

 -- Serge Schneider <serge@raspberrypi.org>  Tue, 26 May 2015 16:30:13 +0100

pimixer (0.20150519~144516-1) stable; urgency=low

  * Rename package to pimixer

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 01 May 2015 11:09:20 +0100

xfce4-mixer (4.8.0-3+rpi2) unstable; urgency=low

  * Removed xfce4-panel-dev from build dependencies
  * Run autoconf before building
  * Simon's changes up to a3100bf21ccf46018c7cb516b39656cbabf5bcdc:
    Dependency on xfce4-panel removed from build files

 -- Serge Schneider <serge@raspberrypi.org>  Fri, 01 May 2015 11:09:20 +0100

xfce4-mixer (4.8.0-3+rpi1) unstable; urgency=low

  * Added Simon's UI changes up to 1b6fb4415e31116bb1956283dcdf93ac8d0d0bb8

 -- Serge Schneider <serge@raspberrypi.org>  Mon, 27 Apr 2015 08:49:19 +0100

xfce4-mixer (4.8.0-3) unstable; urgency=low

  * Remove lintian overrides.                                   closes: #670045
  * debian/control:
    - update standards version to 3.9.3.
    - update debhelper build-dep to 9.
    - add build-dep on dpkg-dev 1.16.1.
    - drop cdbs build-dep.
  * debian/rules:
    - use debhelper 9 / dpkg-dev 1.16.1 hardening support.
    - use --parallel.
  * debian/compat bumped to 9.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 22 Apr 2012 17:44:42 +0200

xfce4-mixer (4.8.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - remove Emanuele and Simon from uploaders, add Lionel.
    - update standards version to 3.9.2. 

 -- Yves-Alexis Perez <corsac@debian.org>  Tue, 19 Apr 2011 16:37:06 +0200

xfce4-mixer (4.8.0-1) experimental; urgency=low

  [ Stefan Ott ]
  * debian/watch edited to track Xfce archive reorganisation.

  [ Yves-Alexis Perez ]
  * New upstream release.
  * Switch to 3.0 (quilt) format.
  * debian/rules:
    - drop all references to quilt
    - call dpkg-buildflags for CFLAGS and LDFLAGS.
    - add -O1, -z,defs and --as-needed to LDFLAGS.
    - add hardening flags to {C,LD}FLAGS.
  * debian/control:
    - drop quilt build-dep
    - update standards version to 3.9.1
    - update debhelper build-dep to 7.0.50~ because of overrides. 
    - add build-dep on hardening-includes.
    - update build-deps for Xfce 4.8.
  * debian/patches:
    - 01_fix-volume-90% dropped, included upstream.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 27 Feb 2011 00:52:11 +0100

xfce4-mixer (4.6.1-2) unstable; urgency=low

  * debian/rules:
    - switch to dh7 minimal rule, with quilt addon.
    - install icon.
  * debian/xfce4-mixer.manpages added so dh_installman can do its job.
  * debian/control:
    - add build-dep on recent enough quilt.
    - add dep on ${misc:Depends}.
  * debian/patches:
    - 01_fix-volume-90% added, fix scrolling on panel icon not turning
      volume above 90%.                                         closes: #529257

 -- Yves-Alexis Perez <corsac@debian.org>  Thu, 28 May 2009 22:57:12 +0200

xfce4-mixer (4.6.1-1) unstable; urgency=low

  * New upstream release.

 -- Yves-Alexis Perez <corsac@debian.org>  Sun, 19 Apr 2009 17:45:45 +0200

xfce4-mixer (4.6.0-2) unstable; urgency=low

  * Upload to unstable.
  * debian/control:
    - update standards version to 3.8.1.
  * debian/rules:
    - add -Wl,-z,defs -Wl,--as-needed to LDFLAGS.

 -- Yves-Alexis Perez <corsac@debian.org>  Sat, 04 Apr 2009 01:22:29 +0200

xfce4-mixer (4.6.0-1) experimental; urgency=low

  [ Xfce 4.6 Alpha “Pinkie”]
  * new upstream alpha release.
    - drop the two packages -oss and -alsa.
  * debian/rules:
    - remove the two-variants build.
    - use dh_lintian.
    - remove call to quilt.
  * debian/patches: all patches dropped.
  * debian/control: 
    - drop build-dep on quilt.
    - add build-dep on libxml-parser-perl.
    - add dep on gstreamer0.10-alsa or audiosink, and
      gstreamer0.10-plugins-base.

  [ Xfce 4.6 Beta 1 “Fuzzy”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for Fuzzy.
    - add build-dep on libxfconf-0-dev.

  [ Xfce 4.6 Beta 2 “Hopper”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for Hopper.

  [ Xfce 4.6 Beta 3 “Tuco-tuco”]
  * new upstream beta release.
  * debian/control:
    - update build-deps for “Tuco-Tuco”.
    - add build-dep on intltool. 
  * debian/rules:
    - replace dh_clean -k by dh_prep.

  [ Xfce 4.6 RC1 “Capybara” ]
  * new upstream release candidate.
  * debian/control:
    - update build-deps for “Capybara”.

