=== debian/control ===
Source: pimixer
Section: utils
Priority: optional
Maintainer: Serge Schneider <serge@raspberrypi.org>
Build-Depends: debhelper (>= 9), pkg-config, libglib2.0-dev,
 libgstreamer-plugins-base0.10-dev, libgtk2.0-dev, 
 libxml-parser-perl, libxfconf-0-dev (>= 4.8.0), intltool, 
 dpkg-dev (>= 1.16.1), dh-autoreconf
Standards-Version: 3.9.3
Homepage: http://raspberrypi.org
Vcs-Svn: https://github.com/raspberrypi/pimixer.git
Vcs-Browser: https://github.com/raspberrypi/pimixer

Package: pimixer
Section: utils
Architecture: any
Depends: ${shlibs:Depends}, ${misc:Depends}, 
 gstreamer0.10-alsa | gstreamer0.10-audiosink, gstreamer0.10-plugins-base
Replaces: xfce4-mixer-alsa, xfce4-mixer-oss, xfce4-mixer (= 4.8.0-3+rpi2)
Breaks: xfce4-mixer (= 4.8.0-3+rpi2)
Description: Fork of Xfce mixer application for the Raspberry Pi
 This is the frontend for mixer settings delivered together
 with the Raspberry Pi desktop environment.
 .
 It uses GStreamer as a backend.
