=== debian/rules ===
#!/usr/bin/make -f

export DEB_LDFLAGS_MAINT_APPEND=-Wl,--as-needed -Wl,-O1 -Wl,-z,defs
export DEB_BUILD_MAINT_OPTIONS=hardening=+pie,+bindnow

%:
	dh $@ --parallel --with autoreconf

override_dh_auto_install:
	dh_auto_install
	install -d $(CURDIR)/debian/pimixer/usr/share/pixmaps
